.season_title_img_spring {width:100%;height:300px;background: url(../../images/spring.jpg);}
.season_title_img_spring .imgtx{width:1100px;height:300px;margin:auto auto;padding:220px 0 0 0;color:#ffffff;font-size:30px;font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;opacity: 0.8;}
.season_title_img_winter {width:100%;height:300px;background: url(../../images/winter.jpg);}
.season_title_img_winter .imgtx{width:1100px;height:300px;margin:auto auto;padding:220px 0 0 0;color:#ffffff;font-size:30px;font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;opacity: 0.8;}
.season_title_img_summer {width:100%;height:300px;background: url(../../images/summer.jpg);}
.season_title_img_summer .imgtx{width:1100px;height:300px;margin:auto auto;padding:220px 0 0 0;color:#ffffff;font-size:30px;font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;opacity: 0.8;}
.season_title_img_fall {width:100%;height:300px;background: url(../../images/fall.jpg);}
.season_title_img_fall .imgtx{width:1100px;height:300px;margin:auto auto;padding:220px 0 0 0;color:#ffffff;font-size:30px;font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;opacity: 0.8;}
.season_title_img_yearAround {width:100%;height:300px;background: url(../../images/year_around.jpg);}
.season_title_img_yearAround .imgtx{width:1100px;height:300px;margin:auto auto;padding:220px 0 0 0;color:#ffffff;font-size:30px;font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;opacity: 0.8;}
.season_allbox {width:100%;margin:30px 0 100px 0;}
.season_allbox .sleft{width:290px;float:left; background:;}
.season_allbox .sright{width:860px;float:right; background:;}
.season_allbox .sinbox{width:1150px;margin:auto auto;}
.season_allbox .scon{padding: 2px 10px;}
.season_titletx{color:#703035;font-size:28px;font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;font-weight: bold;}
.season_titletx2{margin-top:15px;}

.season_3box {
    width: 363px;
    float: left;
    margin: 20px 20px 0 0;
    border-radius: 0px;
    box-shadow: 0px 2px 2px 0px #bbb;
}

.season_3box_last {
    width: 363px;
    float: left;
    margin: 20px 20px 0 0;
    border-radius: 0px;
    box-shadow: 0px 2px 2px 0px #bbb;
    margin: 20px 0 0 0;
}

.season_3box img {
    width: 100%;
}

.season_3box_last img {
    width: 100%;
}

.season_3box_title {
    font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    font-size: 18px;
    padding: 20px;
    color: #ffffff;
}

.season_3box2{width:363px;height:570px;float:left;border: 1px solid #;margin:20px 20px 0 0;border-radius:0px;box-shadow:0px 2px 2px 0px #bbb;}
.season_3box2_last{width:363px;height:570px;float:left;border: 1px solid #;margin:20px 20px 0 0;border-radius:0px;box-shadow:0px 2px 2px 0px #bbb;margin:20px 0 0 0;}
.season_3box2 img{width:100%;}
.season_3box2_last img{width:100%;}
.season_3box2_title{font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;font-size:18px;padding:20px;color:#ffffff;}
.season_3box3_title{font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;font-size:18px;padding:0px 20px;color:#ffffff;}


.bgE35C7E{background:#E35C7E;}
.bg7F932D{background:#7F932D;}
.bg79AEEA{background:#79AEEA;}
.bgEFA028{background:#EFA028;}


.season_allbox2{width:100%;}
.season_allbox2 .ssleft{width:50%;float:left; background:;}
.season_allbox2 .ssright{width:50%;float:right; background:;text-align:right; }

.spring_lnav{width:262px;border-left: 1px solid #bbb;box-shadow:0px 2px 0px 0px #eee;}
.spring_lnav ul{margin:0;padding:0px;border-top: 3px solid #E35C7E;}
.spring_lnav li{padding:10px 15px;border-bottom: 1px dotted #ccc;font-size:14px;cursor:pointer;margin:0px;}
.spring_lnav li a{text-decoration:none;color:#555;}
.spring_lnav a{text-decoration:none;color:#555;}
.spring_lnav li:hover{background:#FFC3D2;color:;background: url(../../images/spring_nav_bg.png);}
.spring_lnav li.on{background:#FFC3D2;background: url(../../mages/spring_nav_bg.png);}

.summer_lnav{width:262px;border-left: 1px solid #bbb;box-shadow:0px 2px 0px 0px #eee;}
.summer_lnav ul{margin:0;padding:0px;border-top: 3px solid #7F932D;}
.summer_lnav li{padding:10px 15px;border-bottom: 1px dotted #ccc;font-size:14px;cursor:pointer;margin:0px;}
.summer_lnav li a{text-decoration:none;color:#555;}
.summer_lnav a{text-decoration:none;color:#555;}
.summer_lnav li:hover{background:#CCDA93;color:;text-decoration:none;background: url(../../images/summer_nav_bg.png);}
.summer_lnav li.on{background:#CCDA93;background: url(../../images/summer_nav_bg.png);}

.fall_lnav{width:262px;border-left: 1px solid #bbb;box-shadow:0px 2px 0px 0px #eee;}
.fall_lnav ul{margin:0;padding:0px;border-top: 3px solid #B27827;}
.fall_lnav li{padding:10px 15px;border-bottom: 1px dotted #ccc;font-size:14px;cursor:pointer;margin:0px;}
.fall_lnav li a{text-decoration:none;color:#555;}
.fall_lnav a{text-decoration:none;color:#555;}
.fall_lnav li:hover{background:#FFDE89;color:;text-decoration:none;background: url(../../images/fall_nav_bg.png);}
.fall_lnav li.on{background:#FFDE89;background: url(../../images/fall_nav_bg.png);}

.winter_lnav{width:262px;border-left: 1px solid #bbb;box-shadow:0px 2px 0px 0px #eee;}
.winter_lnav ul{margin:0;padding:0px;border-top: 3px solid #79AEEA;}
.winter_lnav li{padding:10px 15px;border-bottom: 1px dotted #ccc;font-size:14px;cursor:pointer;margin:0px;}
.winter_lnav li a{text-decoration:none;color:#555;}
.winter_lnav a{text-decoration:none;color:#555;}
.winter_lnav li:hover{background:#CBE7FF;color:;text-decoration:none;background: url(../../images/winter_nav_bg.png);}
.winter_lnav li.on{background:#CBE7FF;background: url(../../images/winter_nav_bg.png);}

.yearAround_lnav{width:262px;border-left: 1px solid #bbb;box-shadow:0px 2px 0px 0px #eee;}
.yearAround_lnav ul{margin:0;padding:0px;border-top: 3px solid #be8146;}
.yearAround_lnav li{padding:10px 15px;border-bottom: 1px dotted #ccc;font-size:14px;cursor:pointer;margin:0px;}
.yearAround_lnav li a{text-decoration:none;color:#555;}
.yearAround_lnav a{text-decoration:none;color:#555;}
.yearAround_lnav li:hover{background:#CBE7FF;color:;text-decoration:none;background: url(../../images/year_nav_bg.png);}
.yearAround_lnav li.on{background:#CBE7FF;background: url(../../images/year_nav_bg.png);}


.spring_title{padding: 0 0 5px 15px;color: #ad8619 !important;border-left: #e5bb47 8px solid;border-bottom: #e5bb47 1px solid;font-size:25px; margin-top:20px;}
.s_back_btn {border-radius:50px; background:#333;border: 2px solid #666;padding:4px 13px 3px 13px;color:#fff;font-size:13px;}
.s_back_btn:hover { background:#666;}
.l_top_btn {border-radius:5px; background:#E35C7E;border: 0px solid #333;width:262px;height:40px;color:#fff;font-size:14px; margin-bottom:10px;}
.l_top_btn:hover { background:#FB6B8F;}
.l_top_btn2 {border-radius:5px; background:#7F932D;border: 0px solid #333;width:262px;height:40px;color:#fff;font-size:14px; margin-bottom:10px;}
.l_top_btn2:hover { background:#90A730;}
.l_top_btn3 {border-radius:5px; background:#B27827;border: 0px solid #333;width:262px;height:40px;color:#fff;font-size:14px; margin-bottom:10px;}
.l_top_btn3:hover { background:#CC9E5D;}
.l_top_btn4 {border-radius:5px; background:#79AEEA;border: 0px solid #333;width:262px;height:40px;color:#fff;font-size:14px; margin-bottom:10px;}
.l_top_btn4:hover { background:#93C0F3;}
.inpic img{border: 5px solid #eee;box-shadow:0px 3px 2px 0px #888; margin:10px;}
.l_search{padding:7px;width:262px;margin-bottom:10px; background:#eee;border: 1px dotted #eee;color:#666;font-size:13px;}

.c_pic{width:100%;}
.c_pic img{margin:px;width:108px;}


    ul { /* ����ul�w�]�����Y�μ˦� */
        margin: 0;
        list-style: none;
        font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    }

    ul.summer-in-navv {
        border: #ccc 0px solid;
        display: inline-block;
        font-size: 15px;
		width:100%;
        font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    }

    ul.summer-in-navv li {
        position: relative;
		margin:0px;
		font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    }

    ul.summer-in-navv > li:last-child {
    }

    ul.summer-in-navv > li {
    }

     ul.summer-in-navv a {
        background-color: #7F932D;
		color:#fff;
        display: block;
        text-decoration: none;
        line-height: 20px;
		padding:12px 20px 8px;
		border-bottom: #6F8325 1px solid;
		
    }
    ul.summer-in-navv a:hover { /* �ƹ��ƤJ���s�ܦ�*/
        background-color: #9EB446;
		background: url(../../images/summer_nav2_bg.png);
        color: #303A0A;
    }
    ul.summer-in-navv li:hover > a { /* �ƹ����J�����W�h���s�O���ܦ�*/
        background-color: #6F8325;
        color: #303A0A;
    }

    ul.summer-in-navv ul {
        border: #ccc 0px solid;
        position: absolute;
        z-index: 99;
        left: 0px;
        bottom: 85px;		
        width: 100%;
    }

    ul.summer-in-navv ul li {
        border-bottom: #ccc 0px solid;
    }

    ul.summer-in-navv ul li:last-child {
        border-bottom: none;
    }

    ul.summer-in-navv ul ul { /*�ĤT�h�H�᪺���X�{��m�P�ĤG�h���P*/
        z-index: 999;
        top: 10px;
        left: 90%;
    }

    ul.summer-in-navv ul { /*���æ����*/
        display: none;
    }

    ul.summer-in-navv li:hover > ul { /* �ƹ��ƤJ�i�}�����*/
        display: block;
    }
	
    ul { /* ����ul�w�]�����Y�μ˦� */
        margin: 0;
        list-style: none;
        font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    }

    ul.spring-in-navv {
        border: #ccc 0px solid;
        display: inline-block;
        font-size: 15px;
		width:100%;
        font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    }

    ul.spring-in-navv li {
        position: relative;
		margin:0px;
		font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    }

    ul.spring-in-navv > li:last-child {
    }

    ul.spring-in-navv > li {
    }

     ul.spring-in-navv a {
        background-color: #E35C7E;
		color:#fff;
        display: block;
        text-decoration: none;
        line-height: 20px;
		padding:12px 20px 8px;
		border-bottom: #D04D6E 1px solid;
		
    }
    ul.spring-in-navv a:hover { /* �ƹ��ƤJ���s�ܦ�*/
        background-color: #F9A6BB;
		background: url(../../images/spring_nav2_bg.png);
        color: #6E0C25;
    }
    ul.spring-in-navv li:hover > a { /* �ƹ����J�����W�h���s�O���ܦ�*/
        background-color: #D04D6E;
        color: #6E0C25;
    }

    ul.spring-in-navv ul {
        border: #ccc 0px solid;
        position: absolute;
        z-index: 99;
        left: 0px;
        bottom: 85px;		
        width: 100%;
    }

    ul.spring-in-navv ul li {
        border-bottom: #ccc 0px solid;
    }

    ul.spring-in-navv ul li:last-child {
        border-bottom: none;
    }

    ul.spring-in-navv ul ul { /*�ĤT�h�H�᪺���X�{��m�P�ĤG�h���P*/
        z-index: 999;
        top: 10px;
        left: 90%;
    }

    ul.spring-in-navv ul { /*���æ����*/
        display: none;
    }

    ul.spring-in-navv li:hover > ul { /* �ƹ��ƤJ�i�}�����*/
        display: block;
    }
	
    ul { /* ����ul�w�]�����Y�μ˦� */
        margin: 0;
        list-style: none;
        font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    }

    ul.fall-in-navv {
        border: #ccc 0px solid;
        display: inline-block;
        font-size: 15px;
		width:100%;
        font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    }

    ul.fall-in-navv li {
        position: relative;
		margin:0px;
		font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    }

    ul.fall-in-navv > li:last-child {
    }

    ul.fall-in-navv > li {
    }

     ul.fall-in-navv a {
        background-color: #B27827;
		color:#fff;
        display: block;
        text-decoration: none;
        line-height: 20px;
		padding:12px 20px 8px;
		border-bottom: #99651D 1px solid;
		
    }
    ul.fall-in-navv a:hover { /* �ƹ��ƤJ���s�ܦ�*/
        background-color: #CB8E38;
		background: url(../../images/fall_nav2_bg.png);
        color: #6E0C25;
    }
    ul.fall-in-navv li:hover > a { /* �ƹ����J�����W�h���s�O���ܦ�*/
        background-color: #E98107;
        color: #6E0C25;
    }

    ul.fall-in-navv ul {
        border: #ccc 0px solid;
        position: absolute;
        z-index: 99;
        left: 0px;
        bottom: 85px;		
        width: 100%;
    }

    ul.fall-in-navv ul li {
        border-bottom: #ccc 0px solid;
    }

    ul.fall-in-navv ul li:last-child {
        border-bottom: none;
    }

    ul.fall-in-navv ul ul { /*�ĤT�h�H�᪺���X�{��m�P�ĤG�h���P*/
        z-index: 999;
        top: 10px;
        left: 90%;
    }

    ul.fall-in-navv ul { /*���æ����*/
        display: none;
    }

    ul.fall-in-navv li:hover > ul { /* �ƹ��ƤJ�i�}�����*/
        display: block;
    }
	
    ul { /* ����ul�w�]�����Y�μ˦� */
        margin: 0;
        list-style: none;
        font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    }

    ul.winter-in-navv {
        border: #ccc 0px solid;
        display: inline-block;
        font-size: 15px;
		width:100%;
        font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    }

    ul.winter-in-navv li {
        position: relative;
		margin:0px;
		font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
    }

    ul.winter-in-navv > li:last-child {
    }

    ul.winter-in-navv > li {
    }

     ul.winter-in-navv a {
        background-color: #79AEEA;
		color:#fff;
        display: block;
        text-decoration: none;
        line-height: 20px;
		padding:12px 20px 8px;
		border-bottom: #5186C2 1px solid;
		
    }
    ul.winter-in-navv a:hover { /* �ƹ��ƤJ���s�ܦ�*/
        background-color: #F28F1B;
		background: url(../../images/winter_nav2_bg.png);
        color: #C1DAF5;
    }
    ul.winter-in-navv li:hover > a { /* �ƹ����J�����W�h���s�O���ܦ�*/
        background-color: #5186C2;
        color: #253A51;
    }

    ul.winter-in-navv ul {
        border: #ccc 0px solid;
        position: absolute;
        z-index: 99;
        left: 0px;
        bottom: 85px;		
        width: 100%;
    }

    ul.winter-in-navv ul li {
        border-bottom: #ccc 0px solid;
    }

    ul.winter-in-navv ul li:last-child {
        border-bottom: none;
    }

    ul.winter-in-navv ul ul { /*�ĤT�h�H�᪺���X�{��m�P�ĤG�h���P*/
        z-index: 999;
        top: 10px;
        left: 90%;
    }

    ul.winter-in-navv ul { /*���æ����*/
        display: none;
    }

    ul.winter-in-navv li:hover > ul { /* �ƹ��ƤJ�i�}�����*/
        display: block;
    }

ul.yearAround-in-navv {
    border: #ccc 0px solid;
    display: inline-block;
    font-size: 15px;
    width:100%;
    font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
}

ul.yearAround-in-navv li {
    position: relative;
    margin:0px;
    font-family: Trajan Pro, Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif;
}

ul.yearAround-in-navv > li:last-child {
}

ul.yearAround-in-navv > li {
}

ul.yearAround-in-navv a {
    background-color: #be8146;
    color:#fff;
    display: block;
    text-decoration: none;
    line-height: 20px;
    padding:12px 20px 8px;
    border-bottom: #be8146 1px solid;

}
ul.yearAround-in-navv a:hover { /* �ƹ��ƤJ���s�ܦ�*/
    background-color: #F28F1B;
    background: url(../../images/year_nav2_bg.png);
    color: #C1DAF5;
}
ul.yearAround-in-navv li:hover > a { /* �ƹ����J�����W�h���s�O���ܦ�*/
    background-color: #5186C2;
    color: #253A51;
}

ul.yearAround-in-navv ul {
    border: #ccc 0px solid;
    position: absolute;
    z-index: 99;
    left: 0px;
    bottom: 85px;
    width: 100%;
}

ul.yearAround-in-navv ul li {
    border-bottom: #ccc 0px solid;
}

ul.yearAround-in-navv ul li:last-child {
    border-bottom: none;
}

ul.yearAround-in-navv ul ul { /*�ĤT�h�H�᪺���X�{��m�P�ĤG�h���P*/
    z-index: 999;
    top: 10px;
    left: 90%;
}

ul.yearAround-in-navv ul { /*���æ����*/
    display: none;
}

ul.yearAround-in-navv li:hover > ul { /* �ƹ��ƤJ�i�}�����*/
    display: block;
}
	
.theclasstype{padding:15px 10px 10px 10px;font-size:18px;height:95px!important;color:#fff;background:;}
body{font-weight:500!important;font-family: Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif!important;}
.jp{
    font-family: Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif!important;
    font-weight: 500!important;
}
.jp img{
    width:100%!important;
}
p, li, th, .forms_content_State thead th, td {
    font-family: Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif!important;
    font-size: 15px!important;
    line-height: 25px!important;
    margin-bottom: 0px!important;
}
.con img{}
.con iframe{width:100%!important;}

.season-class img{}
.season-class iframe{width:100%!important;}

.season-class {
    font-size: 15px!important;
}
.season_allbox .sright {
    font-size: 15px!important;
	font-weight: 500!important;
}
.spring_lnav li {
    font-size: 15px!important;
    font-weight: 500!important;
	font-family: Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif!important;
}

table thead th, table.left_box thead th, table .forms_content_State thead th, .forms_content_State table thead th {
    font-weight: bold;
    border-bottom: #ddd 1px solid;
    border-right: #ddd 1px solid;
    background: #fbf5e3;
    text-align: left;
	padding:15px!important;
}
.forms_content_State thead th, td {
    font-family: Geneva, "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", sans-serif!important;
    font-size: 15px!important;
    line-height: 25px!important;
    margin-bottom: 0px!important;
    padding: 15px!important;
}
.spring_lnav li {
    padding: 10px 15px!important;
    border-bottom: 1px dotted #ccc;
    font-size: 14px;
    cursor: pointer;
    margin: 0px;
}